GlobalSCAPE Secure FTP Server (gsftps) Unspecified Command Processing Overflow

2006-04-12T20:52:37
ID OSVDB:30718
Type osvdb
Reporter OSVDB
Modified 2006-04-12T20:52:37

Description

Solution Description

Upgrade to version 3.1.5 Build 04.12.2006.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor Specific News/Changelog Entry: http://www.globalscape.com/gsftps/history.aspx Mail List Post: http://attrition.org/pipermail/vim/2006-December/001155.html